﻿.udsc-info {
	padding: 1rem;
	position: absolute;
	right: -19rem;
	top: 4rem;
	width: 17rem;
	background-color: rgba(255,255,255,0.9);
	
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;   
	
	z-index: 1000;
}

.udsc-info h5 {
	text-align: center;
	margin: 0 0 0.8rem;
}

.udsc-info-open {
	right: 0;
	
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all; 
}
.udsc-info-button  .fa-exclamation {
	opacity: 1;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all; 
}
.udsc-info-button  .fa-angle-double-right {
	opacity: 0;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all; 
}
.udsc-info-open .udsc-info-button  .fa-exclamation {
	opacity: 0;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all; 
}
.udsc-info-open .udsc-info-button  .fa-angle-double-right {
	opacity: 1;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all; 
}
.udsc-info-button  span {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.udsc-info-button  span i {
	color: white;
	font-size: 1.6rem;
	line-height: 1;
	margin-top: 0.2rem;
}

.udsc-info-button  span .fa-angle-double-right {
	margin-top: -0.1rem;
}

.udsc-info-button {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: auto;
	bottom: 0;
	left: -2.4rem;
	width: 2.4rem;
	height: 2.4rem;
	background-color: rgba(255,0,0,1);
}